<?xml version="1.0" encoding="ASCII"?>
<vehicle>
	<basic>
		<type>car</type>
		<name>Galardo</name>
		<anims>null</anims>
		<comprules>12272</comprules>
		<extraflags>0000</extraflags>
		<wheelmodel>253</wheelmodel>
		<wheelscale>1.00</wheelscale>
		<immunity>0</immunity>
	</basic>

	<aidata>
		<class>poorfamily</class>
		<freq>10</freq>
		<level>7</level>
	</aidata>

	<colors>
		<carcol>2,1</carcol>
		<carcol>108,1</carcol>
		<carcol>12,0</carcol>
		<carcol>25,1</carcol>
		<carcol>36,1</carcol>
                <carcol>126,1</carcol>
                <carcol>64,1</carcol>
                <carcol>65,1</carcol>
                <carcol>118,1</carcol>
                <carcol>37,1</carcol>
                <carcol>131,1</carcol>
                <carcol>39,1</carcol>
                <carcol>111,1</carcol>
                <carcol>131,1</carcol>
	</colors>

	<audio>
		<enginefarsample>269</enginefarsample>
		<enginenearsample>5</enginenearsample>
		<hornsample>6</hornsample>
		<hornfreq>11025</hornfreq>
		<sirensample>0</sirensample>
		<sirenfreq>9500</sirenfreq>
		<doorsounds>1</doorsounds>
	</audio>

	<handling>
		<mass>1600.000000</mass>
		<percentsubmerged>70</percentsubmerged>
		<steeringlock>35.000000</steeringlock>
		<seatoffset>0.300000</seatoffset>
		<damagemultiplier>0.640000</damagemultiplier>
		<value>19000</value>
		<flags>00002901</flags>

		<dimensions>
			<x>2.100000</x>
			<y>5.000000</y>
			<z>1.800000</z>
		</dimensions>

		<centreofmass>
			<x>0.000000</x>
			<y>0.000000</y>
			<z>0.100000</z>
		</centreofmass>

		<traction>
			<multiplier>0.800000</multiplier>
			<loss>0.750000</loss>
			<bias>0.550000</bias>
		</traction>

		<transmission>
			<numofgears>4</numofgears>
			<maxspeed>160.000000</maxspeed>
			<acceleration>23.000000</acceleration>
			<drivetype>R</drivetype>
			<enginetype>P</enginetype>
		</transmission>

		<brakes>
			<deceleration>8.170000</deceleration>
			<bias>0.520000</bias>
			<abs>0</abs>
		</brakes>

		<suspension>
			<forcelevel>2.000000</forcelevel>
			<dampening>0.150000</dampening>
			<upperlimit>0.280000</upperlimit>
			<lowerlimit>-0.030000</lowerlimit>
			<bias>0.500000</bias>
			<antidive>0.510000</antidive>
		</suspension>

		<lights>
			<front>1</front>
			<rear>1</rear>
		</lights>
	</handling>

</vehicle>
